distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Zee², Trinity V2 [cst-kronos][hd2] Nightly
imageversion=2026.08.0
version=2202608202608070231
describe=NI-2026.08.0-g76cdced6
builddate=Fri Aug  7 02:31:55 CEST 2026
box_model=kronos
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
